CURRICULUM VITAE -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- NAME: -NL- **`Mark Anthony Dent`[NAME]**. -NL- NATIONALITY: British. -NL- ADDRESS: UK -NL- MARITAL STATUS: Married -NL- Telephone 07595 537132 -NL- **`mark.dent@yahoo.co.uk`[EMAILS_EMAIL]** -NL- Clearances held: - NOMS SC MoJ, SC **`Police`[EMPLOYER_COMPANY_NAME]** and NPPV **`Police`[EMPLOYER_COMPANY_NAME]** Clearance, Scottish CRB -NL- **`EMPLOYMENT HISTORY`[WORK_EXPERIENCE_HEADING]** -NL- Present -NL- **`WHSmith Retails HQ`[EMPLOYER_COMPANY_NAME]** -NL- **`McAfee Consultant`[EMPLOYER_ROLE]** -NL- 08-17 -NL- UK -NL- Key Achievements: -NL-  McAfee ePO Migration, from 4.6 to 5.9 -NL-  VSE Upgrade and Policy Migration -NL-  MA Upgrade from 4.8 to 5.0.6 -NL-  McAfee DLP Migration, 9.3 to 11 -NL-  Upgraded McAfee EEPC to 7.2.1 -NL-  Setting up ePO to deal with VSE and ENS 10, plus XP, 2003 , 2008, 2012 -NL-  Migrated VSE Policy to ENS 10.5.3 and deployed ENS to 3000 endpoints. -NL- Present -NL- **`NHS Property Services`[EMPLOYER_COMPANY_NAME]** -NL- **`McAfee Consultant`[EMPLOYER_ROLE]** -NL- 01-14 -NL- UK -NL- Key Achievements: -NL-  McAfee ePolicy Orchestrator 5.9, Installation and Configuration. -NL-  VSE Policy configurations and Deployment -NL-  McAfee Agent 5.0 deployment to the entire estate (3000 UADs) -NL-  McAfee DLP 11 deployment, both full DLP and Device Control -NL-  McAfee Drive Encryption -NL-  McAfee Application Control -NL-  McAfee RSD Policy Configuration and Deployment -NL-  McAfee ATD and TIA Deployment and Configuration -NL-  McAfee HIP’s -NL-  BeCrypt Disk Encryption (Baseline) -NL-  RSA Security -NL-  Decommissioned previous AV solution -NL-  CheckPoint Firewall Configuration -NL-  Presented to stakeholders and to users, plus liaised with infrastructure team. -NL- 01-14 -NL- **`Cable and Wireless`[EMPLOYER_COMPANY_NAME]** -NL- **`McAfee Epo Engineer`[EMPLOYER_ROLE]** -NL- 12-12 -NL- Bracknell HMG IL3 Project -NL- Key Achievements: -NL-  Migration from Symantec to McAfee Endpoint -NL-  Administrating and supporting McAfee Endpoint -NL-  Tagging -NL-  McAfee ePolicy Orchestrator 5, Anti-Virus, DLP, HIPS , -NL-  McAfee Change Control 6.0 -NL-  McAfee Application Control 6.0 -NL-  Production of processes documentation -NL-  Lumension Administration -NL-  Malware and Virus Detection and configuration -NL-  VPN products , RSA, SWIVEL ect -NL-  RSA Administration. -NL-  Security and Compliance (SecureID, Remote Access solutions, Disk Encryption, Media Encryption, Endpoint security) -NL- 12-12 -NL- **`Southern Healthcare NHS Trust`[EMPLOYER_COMPANY_NAME]** -NL- 2nd /3rd line support -NL- 08-12 -NL- Southampton -NL- Windows Specialist -NL-  Building, Imaging & Deployment of Windows 7 Laptops (smart working project) -NL-  McAfee ePO Server anti-virus / Endpoint -NL-  Microsoft office 2010 -NL-  Server Administration, Active Directory, DNS and Profiles administration -NL-  Production of processes documentation -NL-  Laptop Encryption -NL-  Microsoft Exchange 2010 admin -NL-  Smart Card troubleshooting / RIO Support -NL-  Performing site surveys, planning, scheduling , training, installation -NL-  Vodafone Wi-Fi Setup etc. -NL-  Setting up and admin of VDI , Citrix - Xenserver, Oracle Virtual Box, Hyper-V -NL-  Security and Compliance (Check Point, Remote Access solutions, Disk Encryption, Media Encryption, Endpoint security) -NL- 08-12 -NL- **`Police`[EMPLOYER_COMPANY_NAME]** -NL- Systems Integration Engineer -NL- 05-12 -NL- New Scotland Yard -NL- Windows Specialist -NL- Key Achievements: -NL-  Building, Configuration & Deployment of Windows 7 , laptops and Desktops -NL-  McAfee ePolicy Orchestrator 4.6 -NL-  Using MDT (Microsoft Deployment Toolkit) to create build images -NL-  Patch Management, Application Whitelisting Arcsight ESM -NL-  Active Directory, DNS and Profiles administration -NL-  Group and System policy administration -NL-  Setting up smartphones -NL-  Production of processes documentation -NL-  Laptop Encryption -NL-  Microsoft Exchange 2010 admin -NL-  Lumension Administration -NL-  SCCM 2007 admin -NL-  App-V software install -NL-  Assisted in EMEA wide upgrade from Windows XP and Office 2003 to Windows 7 and Office 2010 -NL-  Security and Compliance (SecureID, Remote Access solutions, Disk Encryption, Media Encryption, Endpoint security) -NL- 05-12 -NL- BT Security and Defence -NL- **`Desktop Technical & Infrastructure -NL- Specialist`[EMPLOYER_ROLE]** -NL- 12-11 -NL- Swindon -NL- Windows 7 rollout -NL- As a member of the Desktop Team – the main focus was completing all outstanding projects for the MoD. Delivering continued support to the -NL- large scale infrastructure and users. -NL- Building infrastructures from the ground up and making sure that they are successfully integrated into the working environment. -NL- Key Achievements: -NL-  Setting up smartphones and tables / iPads for use with Microsoft Outlook and office 2010 -NL-  Installing Hardware in Data Centres: Wintel servers and all additional hardware (Switches, Routers, UPS and cabling). -NL- Configuration of all additional devices to make sure the servers are fully functional and operating on the network infrastructure. -NL-  Set-up of 2000 Windows 7 laptops for roll-out to engineers -NL-  Creation & Deployment of Images via Ghost to other hardware. -NL-  Citrix, Xenserver and Xenworkstation experience -NL-  McAfee ePO Anti-Virus (Lumension Arcsight IBM Proventia) -NL-  Patch Management, Application Whitelisting Arcsight ESM -NL-  Active Directory, DNS and Profiles administration -NL-  Group and System policy administration -NL-  Production of processes documentation -NL- 12-11 -NL- **`Reliance Security Group (an MoJ agency)`[EMPLOYER_COMPANY_NAME]** -NL- Senior Support -NL- 10-11 -NL- Bristol -NL- **`Windows Technical Specialist`[EMPLOYER_ROLE]** -NL- My role at Reliance has been one of Senior Support Engineer; this has been to support the BAU services supporting the entire estate which -NL- consists of approx. 1000 users. The post has entailed building the various XP and Windows 7 laptop and desktop images for test and rollout. I -NL- have also assisted in implementing ITIL into the IT function of the service desk. The BAU support has involved Exchange support, RSA token -NL- management for VPN access. I have also been responsible for setting up the companies smartphones which have been a mixture of -NL- Blackberry, iPhones and iPads and a migration to Office 2010, the post has been a challenging one but one I have enjoyed. As you can -NL- imagine tight SLA’s had to be kept as well as documentation. -NL- 10-11 -NL- AXA-TECH Financial Services -NL- 2nd / 3rd Line Senior Support -NL- 07-11 -NL- **`Windows Technical Specialist`[EMPLOYER_ROLE]** -NL- AXA Tech is the technology company that provides support to the likes of AXA Insurance, FriendsLife and Swift Insurance. My role within it -NL- has been to support all these users (some 6000) with a wide range of issues ranging from Server to desktop, firewall to software -NL- deployment .I’ve also taken part in the Windows 7 and office 2010 refresh and support, which has largely been through SCCM . Support -NL- has been via a mixture of site visits and remote control using Dameware. I’ve also been involved in patching, user AD admin, Imaging PC’s/ -NL- Laptops and setting up VPN. -NL- 07-11 -NL- **`IBM Global Services`[EMPLOYER_COMPANY_NAME]** (Finance Sector) -NL- **`Desktop Technical Specialist`[EMPLOYER_ROLE]** -NL- 01-11 -NL- Weybridge -NL- My role with IBM has been to assist in the support of BAU client support for a number of their financial clients, this has meant migration from -NL- Windows XP to Windows 7 , refreshing the desktop and laptops, configuring blackberry’s / iPhones etc, and has been over multi sites also -NL- server management. -NL- We have upgraded all office systems from office 2003 to MS Office 2010 and I have helped users with the learning curve. -NL- The use of SCCM has been used as the main deployment tool throughout and I have prepared various packages ready for deployment. The -NL- user base is in excess of 10,000. -NL- 01-11 -NL- **`Atos Origin`[EMPLOYER_COMPANY_NAME]**, DWP HMG CESG -NL- **`Windows Technical Specialist`[EMPLOYER_ROLE]** -NL- 11-10 -NL- Wilmslow. -NL- My role at **`Atos Origin`[EMPLOYER_COMPANY_NAME]** has been as a Windows Support Specialist working on the DWP Security and Accreditations project for HMG CESG -NL- approval. -NL- The post has involved designing a new build based on Windows 7 for both secure laptops and desktops to work in a secure and locked down -NL- environment, testing it, getting it approved and then commissioning the rollout of it estate wide. The project for me has been a great -NL- challenge as its involved liaising with different departments, both internal and external. I’ve been very much at the forefront of the project -NL- which has allowed me to play an active part from beginning to end and supported post migration. -NL- As you would expect this role has required full documentation and strict SLAs to be kept. -NL- 11-10 -NL- **`MoD Abbey Wood`[EMPLOYER_COMPANY_NAME]**, Bristol -NL- **`2nd line Support`[EMPLOYER_ROLE]** -NL- 01-10 -NL- My duties in this role are to be a part of a team in a tech refresh , replacing all the HP Desktop and Laptops across the entire Abbey Wood -NL- estate and rolling out Windows 7.The role involves extensive Desktop and Laptop building, network, LAN / WAN troubleshooting , server -NL- builds and installations ,server monitoring and error investigation. Blackberry and iPhone setup . Remote troubleshooting, setting up of VPN's -NL- and RSA ,Office 2010, Windows 7, as well as bespoke software. Sophos AV and RSA Admin. -NL- 01-10 -NL- **`Airwaves`[EMPLOYER_COMPANY_NAME]**, Rugby -NL-**` 2nd Line Support/`[EMPLOYER_ROLE]** -NL- 12-08 -NL- **`Team Leader`[EMPLOYER_ROLE]** -NL- 12-08 -NL- **`HM Treasury`[EMPLOYER_COMPANY_NAME]**, Central London -NL- 2nd /3rd Line Support -NL- 06-08 -NL- 06-08 -NL- Ministry of Justice – Royal Courts of Justice -NL- **`2nd Line/3rd Line Support`[EMPLOYER_ROLE]** -NL- 01-08 -NL- Central London -NL- 01-08 -NL- **`Thales Information Systems`[EMPLOYER_COMPANY_NAME]** (Defense) -NL- **`2nd Line Support`[EMPLOYER_ROLE]** -NL- 01-07 -NL- Crawley -NL- **`TRAINING AND QUALIFICATIONS`[OTHERS_HEADING]** -NL- Intel Security Specialist – ePO Intel Security Specialist – HIPs -NL- Intel Security Specialist – DLPe -NL- Intel Security Specialist – TIA Intel Security Specialist – ATD -NL- Intel Security Specialist – Web Gateway -NL- Intel Security Specialist – Application Control -NL- Trend Micro Certified Professional -NL- SOFTWARE KNOWLEDGE -NL- Norton Ghost -NL- BeCrypt Baseline PGP Encryption Kilgetty MS-Project MS-Office 2003 MS-Office 2007 -NL- MS-Office 2010 Outlook 2000 -NL- Outlook 5.5 -NL- MS-Server 2003 -NL- Microsoft Vista MS-XP Pro -NL- Windows7 -NL- Dameware -NL- SCCM 2007 -NL- WSM Windows XP Embedded -NL- Windows 7 Embedded -NL- Juniper OS -NL- RealVNC -NL- McAfee Epos -NL- Veritas Cluster Manager, IPSec, APP-V -NL- RSA Server -NL- Back Track -NL- Office 365 -NL- HARDWARE KNOWLEDGE -NL- HP Laptops, Dell Laptops, HP Server, Dell Server, Juniper Firewalls, Checkpoint Firewalls, Dec Alpha Server 2000Dec Alpha 3000 server, -NL- Pentiums, VAX Clusters, FDDI, VAX 6000-610, 6000-410, MicroVAX 3300, VAX Server 3100,Prime 9755, 6350, 2655, Wang VS6000 Mini, -NL- Optical Jukebox, McDonald Douglas Model 9000 series, and various P.C's including Apple Mac, Ethernet , HP LAN probe III, Lexmark Color -NL- Laser Printers., Document Scanners, Compaq Servers, Zip Drives, Biometrics Scanner, -NL- Devices : TK50, TK70 Tape Drives, TU81, TA90, DEC TL204, RV20 Laser disk drive, Exabyte 8mm tape subsystem, Digidata VHS cassette -NL- Gigastore, Most Laser Printers and Hewlett Packard Plotter, Color mate PS color laser printer, CD Rom, CD Writers, Mini Tape Backup -NL- Systems, Cisco Pix WYSE thin client -NL- PERSONAL INTERESTS -NL- Tennis, Karate, Travelling, Driving, Reading, Computers, Cars, Telecoms, Family -NL- 